PARAM_MSG_WARNING=Veuillez choisir au moins un traitement pour continuer.
PARAM_MSG_INTRO=Veuillez choisir un agro\u00e9cosyst\u00e8me et les traitements de consultation sur lesquels portent votre recherche. 
PARAM_MSG_ADD_ALL=Ajouter tout
PARAM_MSG_DELETE_ALL=supprimer tout